<style type="text/css">
	.skeleton {
		background-color: #F4F4F4;
		border-radius: 5px;
		background-image: linear-gradient(90deg, #F4F4F4 0px, rgba(229,229,229,0.8) 30px, #F4F4F4 60px);
		background-size: 600px;
		background-repeat: no-repeat;
		animation: loading 2.5s infinite ease-out;
		margin: auto;
		height: 20px;
	}

	.CalendarioDate .col-md-4, .CalendarioDate .col-md-2 {
		text-align: center;
		border-left: 1px solid #cecece;
		border-bottom: 1px solid #cecece;
		padding: 30px 10px 30px 10px !important;
		min-height: 155px;
		font-size: 14px;
	}

	.CalendarioDate .col-md-4 {
		padding: 10px 10px 10px 10px !important;
	}

		.CalendarioDate .col-md-4:first-child, .CalendarioDate .col-md-2:first-child {
			border-left: none;
		}

	.CalendarioDate .available {
		background-color: rgba(0, 254, 0, 0.03);
	}

	.CalendarioDate a {
		text-decoration: underline;
	}

	.CalendarioDate .nowrap {
		white-space: nowrap;
	}

	.CalendarioDate .row {
		border-bottom: none;
		text-align: center;
	}

	.CalendarioDate .skeleton {
		width: 60%;
		margin-top: 30px;
	}

	.CalendarioDate .arrival {
		font-weight: bold;
	}

	.CalendarioDate .rf {
		margin-top: 10px;
	}

	.CalendarioDate .nd {
		color: #2d3e50;
	}

	@@media only screen and (max-width: 991px) {
		.CalendarioDate .col-md-4, .CalendarioDate .col-md-2, .CalendarioDate .col-md-4:first-child, .CalendarioDate .col-md-2:first-child {
			border-left: 1px solid #cecece;
			border-right: 1px solid #cecece;
		}
	}

	@@keyframes loading {
		0% {
			background-position: -42px;
		}

		40%, 100% {
			background-position: 500px;
		}
	}
</style>